Subject: Re: I-D ACTION:draft-ietf-megaco-mib-01.txt

From: "Blatherwick, Peter [CAR:AT14:EXCHANGE]" <[email-masked]>
Date: Tue, 21 Nov 2000 16:32:55 -0500

Hi Matt,

I'd definitely like to have a look, but am unable to retrieve the I-D.  Link
below comes back with "no longer available ..  deleted on July 17, 2000"
(and same URL with 02 on the end also fails Not Found).  Any idea what's up
with that?  Is there another place to access?

-- Peter Blatherwick

-----Original Message-----
From: Matt Holdrege [mailto:[email-masked]]
Sent: Tuesday, November 21, 2000 07:18
To: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-megaco-mib-01.txt

Regarding this document...As many of you know I've been begging for input
for a long time, but I've realized that we wouldn't get good input til
people started implementing the protocol. Now that that has happened, I'm
flooded with input. So unfortunately this draft isn't very well organized.
Even as I finalized this draft, a bunch more objects were suggested to me.

So please review the objects in this draft and comment. Regardless of
further input, I have a lot of work to do to organize this MIB better.

At 05:57 AM 11/21/2000 -0500, [email-masked] wrote:
>A New Internet-Draft is available from the on-line Internet-Drafts
>directories.
>This draft is a work item of the Media Gateway Control Working Group of
>the IETF.
>
>         Title           : MEGACO MIB
>         Author(s)       : M. Holdrege, I. Akramovich
>         Filename        : draft-ietf-megaco-mib-01.txt
>         Pages           : 35
>         Date            : 20-Nov-00
>
>This memo defines a portion of the Management Information Base (MIB)
>for use with network management protocols in the Internet community.
>In particular it defines objects for use by the MEGACO protocol
>operating on Media Gateways and Media Gateway Controllers.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-megaco-mib-01.txt
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-megaco-mib-01.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-megaco-mib-01.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-megaco-mib-01.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-megaco-mib-01.txt>